RubyGems Navigation menu

bugherd-api 0.0.3

BugherdAPI wrapper

Versions:

  1. 0.0.3 - August 29, 2011 (10 KB)
  2. 0.0.2 - August 24, 2011 (9.5 KB)
  3. 0.0.1 - August 23, 2011 (9.5 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.6.4
  • rcov >= 0
  • rspec ~> 2.3.0
  • Owners:

    Authors:

    • Rafael George

    SHA 256 checksum:

    e46b86e75b4eab35c5e3c1348aaaa540ebf120fb8cf679cb57f3024771e4d44b

    Total downloads 9,169

    For this version 3,732

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: